@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    z-index:5;

    width: 40px;
    height: 100%;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: none;

    transition: all .5s ease-in-out;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    outline: none;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
    color: #e5b72d;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    position: absolute;
    background: url('/application/themes/playtech/images/banner-arrow.png') no-repeat;
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 30px;
    height: 90px;
    display: block;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
}

.slick-prev
{
    left: 0;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: "";
    background-position: left bottom;
}
[dir='rtl'] .slick-prev:before
{
    content: "\f053";
}

.slick-next
{
    right: 0;
}

[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: "";
    background-position: right bottom;
}
[dir='rtl'] .slick-next:before
{
    content: "\f054";
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;

}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'FontAwesome';
    font-size: 14px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: "\f10c";
    text-align: center;

    opacity: .75;
    color: #181a29;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: 1;
    color: #181a29;
    content: "\f192";
    font-weight: bold;

}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track .slick-slide {
    float: left;
    position: relative;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}


.banner-slider-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.banner-slider-wrapper ul {
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 5;
}
.banner-slider > li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
    overflow: hidden;
}
.banner-slider > li.visible {

    position: relative;
    opacity: 1;
}
.banner-slider > li.is-animating, .banner-slider > li.prev-slide, .banner-slider > li.next-slide {
    opacity: 1;
}
.banner-slider > li.is-animating {
    z-index: 2;
}
.banner-slider > li.scale-down, .banner-slider > li.move-up {
    z-index: 3;
}
.banner-slider > li.move-up {
    -webkit-animation: banner-clicked .2s;
    animation: banner-clicked .2s;
}
.banner-slider > li.scale-down {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.banner-slider > li.prev-slide image, .banner-slider > li.next-slide image {
    z-index: 3;
}
.banner-slider > li.next-slide {
    -webkit-transform-origin: 92.14% 50%;
    -ms-transform-origin: 92.14% 50%;
    transform-origin: 92.14% 50%;
}
.banner-slider > li.prev-slide {
    -webkit-transform-origin: 7.86% 50%;
    -ms-transform-origin: 7.86% 50%;
    transform-origin: 7.86% 50%;
}

.banner-slider .svg-wrapper {
    position: relative;
    z-index: 1;
    height: 0;
    padding-bottom: calc(100% + 33.3%);
}

.banner-slider li.prev-slide .svg-wrapper,
.banner-slider li.next-slide .svg-wrapper {
    z-index: 2;
}

.banner-slider-wrapper svg {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

.banner-slider-wrapper svg image {
    z-index: 3;
    width: 100%;
}

.banner-slider-content {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translate3d(0px, -50%, 0px);
    transform: translate3d(0px, -50%, 0px);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 75%;
    margin: 0 auto;
    opacity: 0;
    visibility: hidden;
}
.banner-slider-content .wrapper {
    display: table;
    height: 100%;
    width: 100%;
}
.banner-slider-content .wrapper > div {
    text-align: center;
    color: #ffffff;
    background: rgba(0,0,0,0.5);
    padding: 15px;
}

.banner-slider-content div.wrapper h1 {
    color: white;
    margin:0 auto;
}
.banner-slider-content p {
}
.banner-slider-content .banner-btn {
    display: inline-block;
    padding: 1em;
    border: 2px solid #ffffff;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 1.2rem;
    font-weight: bold;
}
.visible .banner-slider-content {
    visibility: visible;
    opacity: 1;
}
.prev-slide .banner-slider-content {
    -webkit-transform: translateX(50px);
    -ms-transform: translateX(50px);
    transform: translateX(50px);
}
.next-slide .banner-slider-content {
    -webkit-transform: translateX(-50px);
    -ms-transform: translateX(-50px);
    transform: translateX(-50px);
}
.content-reveal-left .banner-slider-content, .content-reveal-right .banner-slider-content {
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    opacity: 1;
    visibility: visible;
}
.content-hide-left .banner-slider-content, .content-hide-right .banner-slider-content {
    opacity: 0;
    visibility: hidden;
}
.content-reveal-left .banner-slider-content, .content-reveal-right .banner-slider-content, .content-hide-left .banner-slider-content, .content-hide-right .banner-slider-content {
    -webkit-animation-duration: .4s;
    animation-duration: .4s;
}
.content-reveal-left .banner-slider-content {
    -webkit-animation-name: banner-reveal-left;
    animation-name: banner-reveal-left;
}
.content-reveal-right .banner-slider-content {
    -webkit-animation-name: banner-reveal-right;
    animation-name: banner-reveal-right;
}
.content-hide-left .banner-slider-content {
    -webkit-animation-name: banner-hide-left;
    animation-name: banner-hide-left;
}
.content-hide-right .banner-slider-content {
    -webkit-animation-name: banner-hide-right;
    animation-name: banner-hide-right;
}

.banner-slider-navigation{
    position: absolute;
    top:50%;
    transform: translate3d(0px, -50%, 0px);
    -webkit-transform: translate3d(0px, -50%, 0px);
    -ms-transform: translate3d(0px, -50%, 0px);
    -o-transform: translate3d(0px, -50%, 0px);
    -moz-transform: translate3d(0px, -50%, 0px);
    width: 100%;
    float: left;
    height: 30px;
}
.banner-slider-navigation li{
    height: 30px;
    width: 30px;
    float: left;  
    position: absolute;
}

.banner-slider-navigation li.right{
    right: 0;
}

.banner-slider-navigation li.left{
    left: 10px;
}

.banner-slider-navigation .next, .banner-slider-navigation .prev{
    font-size: 0;
    height: 30px;
    width:30px;
}

.banner-slider-navigation .next:before{
    font-family: FontAwesome;
    content: '\f054';    
}

.banner-slider-navigation .prev:before{
    font-family: FontAwesome;
    content: '\f053';    
}

.banner-slider-navigation .next:before, .banner-slider-navigation .prev:before{
    color: #fff;
    z-index: 2;
    font-size: 32px;
    position: absolute;
    width: 30px;
    height:30px;
}



.banner-slider-wrapper .scroll-arrow:hover {
    cursor: pointer;
}

/*new correct media queries*/
@media (min-width:576px){
}
@media (min-width:768px){
    .banner-slider-navigation li.right{
        right: 20px;
    }

    .banner-slider-navigation li.left{
        left: 10px;
    }

    .banner-slider-navigation .next:before, .banner-slider-navigation .prev:before{
        font-size: 55px;
    }
    .banner-slider-navigation{
        height: 70px;
    }
    .banner-slider .svg-wrapper {    
        min-height: 100vh;
        padding-bottom: calc(100% - (33% + 11%));
        min-height:  initial;
    }
}

@media only screen and (min-width: 992px) {
    .banner-slider-navigation li a::after {
        height: 96px;
        width: 96px;
    }
    .banner-slider-navigation .next:hover:before, .banner-slider-navigation .prev:hover:before{
        transform:scale(1.1);
        -webkit-transform:scale(1.1);
        -ms-transform:scale(1.1);
        -moz-transform:scale(1.1);
    }
}

@media only screen and (min-width: 1200px) {

    .banner-slider-content p {
        max-width: 50%;
        margin:0 auto;
        padding: 0 0 30px;
        font-size: 1.25em;
    }
    .banner-slider-content .banner-btn {
        font-size: 1.6rem;
        -webkit-transition: background .2s, color .2s;
        transition: background .2s, color .2s;
    }
    .banner-slider-content .banner-btn:hover {
        background: #ffffff;
        color: #0a0b15;
    }
    .banner-slider-navigation{
        top: 47%;
        /*have to remove transform translate as the slider plugin doesnt like it*/
        transform:none;
        -webkit-transform:none;
        -ms-transform:none;
        -moz-transform:none;
        -o-transform:none;
    }
    .banner-slider-navigation li.right{
        right: 75px;
    }

    .banner-slider-navigation li.left{
        left: 65px;
    }

    /*previous css to be re-written*/
    .banner-round-mask {
        top: 0;
        left: 0;
        pointer-events: none;
        z-index: 0;
    }
}
/* -------------------------------- 

Keyframes

-------------------------------- */
@-webkit-keyframes banner-reveal-left {
    0% {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translate3d(50px, -50%, 0px);
        transform: translate3d(50px, -50%, 0px);
    }
    100% {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate3d(0px, -50%, 0px);
        transform: translate3d(0px, -50%, 0px);
    }
}
@keyframes banner-reveal-left {
    0% {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translate3d(50px, -50%, 0px);
        transform: translate3d(50px, -50%, 0px);
    }
    100% {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate3d(0px, -50%, 0px);
        transform: translate3d(0px, -50%, 0px);
    }
}
@-webkit-keyframes banner-reveal-right {
    0% {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translate3d(-50px, -50%, 0px);
        transform: translate3d(-50px, -50%, 0px);
    }
    100% {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate3d(0px, -50%, 0px);
        transform: translate3d(0px, -50%, 0px);
    }
}
@keyframes banner-reveal-right {
    0% {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translate3d(-50px, -50%, 0px);
        transform: translate3d(-50px, -50%, 0px);
    }
    100% {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate3d(0px, -50%, 0px);
        transform: translate3d(0px, -50%, 0px);
    }
}
@-webkit-keyframes banner-hide-left {
    0% {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate3d(0px, -50%, 0px);
        transform: translate3d(0px, -50%, 0px);
    }
    100% {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translate3d(-50px, -50%, 0px);
        transform: translate3d(-50px, -50%, 0px);
    }
}
@keyframes banner-hide-left {
    0% {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate3d(0px, -50%, 0px);
        transform: translate3d(0px, -50%, 0px);
    }
    100% {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translate3d(-50px, -50%, 0px);
        transform: translate3d(-50px, -50%, 0px);
    }
}
@-webkit-keyframes banner-hide-right {
    0% {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate3d(0px, -50%, 0px);
        transform: translate3d(0px, -50%, 0px);
    }
    100% {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translate3d(50px, -50%, 0px);
        transform: translate3d(50px, -50%, 0px);
    }
}
@keyframes banner-hide-right {
    0% {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate3d(0px, -50%, 0px);
        transform: translate3d(0px, -50%, 0px);
    }
    100% {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translate3d(50px, -50%, 0px);
        transform: translate3d(50px, -50%, 0px);
    }
}
@-webkit-keyframes banner-clicked {
    0%, 100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }
}
@keyframes banner-clicked {
    0%, 100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }
}
